<ART ID="03524" PID="2609" JID="146" BPAGE="625" EPAGE="636" PII="S0217732311035249" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DARBOUX TRANSFORMATION AND MULTI-SOLITON SOLUTIONS OF TWO-BOSON HIERARCHY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASHOK</FNM>
<SNM>DAS</SNM>
<X-REF REFID="S0217732311035249AF001"></X-REF>
<X-REF REFID="S0217732311035249AF002"></X-REF>
</AUT>
<AUT>
<FNM>U.</FNM>
<SNM>SALEEM</SNM>
<EAD>usaleem@physics.pu.edu.pk</EAD>
<EAD>usaleem@pas.rochester.edu</EAD>
<X-REF REFID="S0217732311035249AF001"></X-REF>
<X-REF REFID="S0217732311035249AF003"></X-REF>
</AUT>
<AFF ID="S0217732311035249AF001">Department of Physics and Astronomy, University of Rochester, Rochester, NY 14627-0171, <CNY>USA</CNY></AFF>
<AFF ID="S0217732311035249AF002">Saha Institute of Nuclear Physics, 1/AF Bidhannagar, Calcutta 700064, <CNY>India</CNY></AFF>
<AFF ID="S0217732311035249AF003">Department of Physics, University of the Punjab, Quaid-e-Azam Campus, Lahore 54590, <CNY>Pakistan</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2010</RE>
</HIST>
<ABST>
<P>We study Darboux transformations for the two boson (TB) hierarchy both in the scalar as well as in the matrix descriptions of the linear equation. While Darboux transformations have been extensively studied for integrable models based on <F><RM>SL</RM>(2, R)</F> within the AKNS framework, this model is based on <F><RM>SL</RM>(2, R)&#x2297;<RM>U</RM>(1)</F>. The connection between the scalar and the matrix descriptions in this case implies that the generic Darboux matrix for the TB hierarchy has a different structure from that in the models based on <F><RM>SL</RM>(2, R)</F> studied thus far. The conventional Darboux transformation is shown to be quite restricted in this model. We construct a modified Darboux transformation which has a much richer structure and which also allows for multi-soliton solutions to be written in terms of Wronskians. Using the modified Darboux transformations, we explicitly construct one-soliton/kink solutions for the model.</P>
</ABST>
<KWDG>
<KWD>Integrable systems</KWD>
<KWD>two-boson hierarchy</KWD>
<KWD>Darboux transformation and soliton solutions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.lk</KWD>
<KWD>05.45.Yv</KWD>
<KWD>11.10.-z</KWD>
</KWDG>
</FRONT>
</ART>
